usprintf(3)

NAME
usprintf

SYNOPSIS
#include <allegro.h>

int usprintf(char *buf, const char *format, ...);

DESCRIPTION
This function writes formatted data into the output buffer. A NULL character is written to mark the end of the string. Returns the number of characters written, not including the terminating NULL character.

SEE ALSO
uconvert(3), uszprintf(3), uvsprintf(3)